* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  color: white;
}
.ser {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 150px;
}
.main-head {
  color: #00FFFF;
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 10px;
}
.sub-head {
  color: #00Ff80;
  text-align: center;
  font-size: 1rem;
  margin-bottom: 50px;
}
.bx {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70%;
  height: auto;
  padding: 20px;
  margin-top: 20px;
  background: transparent;
  border-radius: 10px;
  box-shadow: 0 5px 10px rgba(0, 255, 236, 0.3);
  margin-bottom: 40px;
}
.bx h2 {
  font-size: 1.2rem;
  margin-bottom: 20px;
  color: #00ffff;
}
ul {
  font-size: 0.9rem;
  color: #00FFFF96;
  list-style: disc;
  margin-left: 30px;
}
.why-section {
  width: 40%;
  border: 1px solid #00ff80;
  margin: 80px auto;
  padding: 30px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.why-section h2 {
  color: #00ff80;
  font-size: 1.2rem;
}
.hire-me {
  text-decoration: none;
  margin-left: 50px;
  transform: translate(-50%);
  width: 90px;
  text-align: center;
  padding: 10px;
  font-size: 1rem;
  border-radius: 10px;
  color: #00ffff;
  background: #010A24;
  box-shadow: 0 0 10px rgba(0, 255, 236, 0.3);
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .ser {
    margin-top: 100px;
  }
 .ser h2 {
   color: #00Ffff;
 }
.bx {
  background: none;
  border: none;
  margin-top: 50px;
  width: 85%;
}
.bx h2 {
  color: #00ff80;
}
ul {
  margin-left: 15px;
}
.main-head {
  color: #00FFFF;
  font-size: 1.5rem;
  width: 80%;
  text-align: center;
  margin: 0 auto;
}
.sub-head {
  color: #00Ff80;
  font-size: 0.7rem;
  width: 70%;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
}
.why-section {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 80px auto;
  padding: 30px;
  border-radius: 10px;
  gap: 20px;
  width: 85%;
}
.why-section h2 {
  color: #00ff80;
  font-size: 1.2rem;
}
.hire-me {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 40%;
  margin-left: 100px;
  padding: 10px;
  font-size: 1rem;
  border-radius: 10px;
  color: #00ffff;
  background: #010A24;
  box-shadow: 0 0 10px rgba(0, 255, 236, 0.3);
  margin-bottom: 20px;
}
.hire-me:hover {
  color: #00ff80;
}
}